<!doctype html>
<html lang="en">
<head>
   <meta charset="UTF-8">
   <meta name="viewport"
         content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
   <meta http-equiv="X-UA-Compatible" content="ie=edge">
   <title>Test page</title>
   <style>
      div {
         margin: 30px;
      }
      .red {color: red;}
      .green {color: green;}
      .blue {color: blue;}
      .yellow {color: yellow;}
      .orange {color: orange;}
      .cyan {color: cyan;}
      .purple {color: purple;}
   </style>
</head>
<body>
   <div class="red">Lorem ipsum dolor sit amet, <strong>consectetur</strong> adipisicing elit. Ad aperiam, delectus error ex exercitationem
      harum iste
      laboriosam natus necessitatibus <a href="https://wikipedia.org/wiki/Red" target="_blank">omnis optio <stron>quaerat qui ratione</stron></a>
      reiciendis temporibus ullam ut vero voluptatibus?
   </div>
   <div class="green">Consequatur, <strong>debitis dolorem, ducimus eaque eos molestias</strong> perferendis recusandae, tempora ullam vitae
      voluptatem
      voluptatum. Dolor dolorem <em>dolorum</em> ducimus <a href="https://wikipedia.org/wiki/Green" target="_blank">explicabo</a> facere itaque
      libero minus nisi, odit quaerat, qui quibusdam quod
      reprehenderit.
   </div>
   <div class="blue">Aliquam aliquid aspernatur beatae blanditiis, commodi, cupiditate delectus dolor ducimus ea eveniet
      exercitationem
      fuga illum itaque iure minima nemo <a href="https://wikipedia.org/wiki/Blue" target="_blank">obcaecati</a> perspiciatis porro
      possimus quae quia quibusdam suscipit ullam unde
      voluptas!
   </div>
   <div class="orange">Eum id ipsa quaerat quasi ratione, vero! Aperiam architecto asperiores atque, dolor ea, enim
      exercitationem
      expedita itaque quaerat quas qui, <a href="https://wikipedia.org/wiki/Orange" target="_blank">quos <strong>repellendus saepe tempore</strong></a>
      veritatis? Consequuntur deleniti ex iste rerum.
   </div>
   <div class="yellow">Doloremque earum ipsam minus nulla sint sunt temporibus unde voluptas voluptates? Ab at,
      consequuntur dolorem enim
      et fuga iste, nihil nostrum <a href="https://wikipedia.org/wiki/Yellow" target="_blank">possimus</a> quas quis quos tempora ullam ut
      voluptatibus! Eum.
   </div>
   <div class="purple">Alias debitis doloribus perspiciatis praesentium quidem! Animi asperiores aspernatur corporis
      debitis dolor
      doloremque et inventore iste iure nemo, <a href="https://wikipedia.org/wiki/Purple" target="_blank">obcaecati</a> optio provident
      quasi, qui, ratione rerum voluptates voluptatum.
      Minus, reprehenderit, sequi.
   </div>
   <div class="cyan">Amet atque cum <strong>distinctio doloremque eaque earum fuga, inventore ipsum</strong> iste laboriosam, libero
      necessitatibus
      officiis quidem sequi, totam voluptas <a href="https://wikipedia.org/wiki/Cyan" target="_blank">voluptatibus <strong>eveniet maiores nesciunt nulla</strong></a>! A culpa, dicta et
       veritatis
      voluptatibus.
   </div>
</body>
</html>